## python-tornadorpc 0.1.1

=== debian/changelog ===
python-tornadorpc (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #791684)

 -- Sandro Tosi <morph@debian.org>  Tue, 07 Jul 2015 17:12:41 -0400
