=== debian/control ===
Source: python-tornadorpc
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), python, dh-python, python-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/joshmarshall/tornadorpc
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-tornadorpc.git
Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/python-tornadorpc.git/

Package: python-tornadorpc
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: library for XML/JSON RPC using the Tornado framework
 This library is an implementation of both the JSON-RPC and the XML-RPC
 specification (server-side) for the Tornado web framework. It supports the
 basic features of both, as well as the MultiCall / Batch support for both
 specifications. The JSON-RPC handler supports both the original 1.0
 specification, as well as the new (proposed) 2.0 spec, which includes batch
 submission, keyword arguments, etc.
 .
 There is also a base library that other RPC protocols could use to quickly get
 tied into Tornado.
