=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	python  setup.py install --install-layout=deb --root=$(CURDIR)/debian/python-tornadorpc

override_dh_installdocs:
	dh_installdocs README
